Servoy JasperReports Plugin - Defect #843

Version 4_0_2 Security Certificate Expired
03/04/2015 10:09 PM - Kim Premuda

Status: Resolved Start date: 03/04/2015
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

You updated the security certificate in version 5, but you also need to do the same with version 4. Version 5 is still an alpha release
and is not ready for the production environment. All our current production installations are using version 4_0_2_final. Thanks.

History

#1 - 03/04/2015 10:11 PM - Kim Premuda

| forgot to add the certificate details:

Name: servoy_jasperreports.jar

Path: /Barcode_Servoy_JasperReports_Plugin_v.4.0.2/servoy_jasperreports.jar
Size: 99504

Status: expired

Signature:

CN=Servoy B.V.

OU=SERVOY

O=Servoy B.V.

L=Amsterdam

ST=Noord Holland

C=NL

Valid from 06 Jan 2013 16:00:00 to 13 Feb 2015 15:59:59
Manifest attributes:

Codebase: *

Application-Name: servoy_jasperreports

Permissions: all-permissions

#2 - 05/26/2015 02:39 PM - Gabi Boros

- Status changed from New to Resolved
